/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Header_creative #Top_bar a#header_cart{
	display:none!important;
}

#Header_creative{
	background-color: #50626f!important;
}

#Header_creative .one{
	background-color: #50626f!important;
}

h1, h2, h3, h4, h5, h6 {
	color: #263c4d!important;
}

h1.tp-caption{
	color: white!important;
}

#Top_bar .search_wrapper {
    background: #676767!important;
}

@media only screen and (min-width: 1240px){
	#Header_creative #Top_bar .logo {
	    padding: 10px!important;
	}
}

#Top_bar .menu > li > a span:not(.description){
	white-space: normal!important;
}

@media only screen and (min-width: 1240px){
	#Header_creative #Top_bar .menu > li {
	    /*margin: 20px 0;*/
	}
}

#Top_bar .menu > li > a, #Top_bar .top_bar_right a{
	color:white!important;
	font-weight: 300;
}

#Top_bar .menu > li > a:hover, #Top_bar .top_bar_right a:hover{
	opacity: 0.7!important;
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #ffffff!important;
}

@media only screen and (min-width: 1240px){
	#Header_creative #Top_bar .menu > li > a span {
	    line-height: 18px!important;
        padding: 10px 0;
        border-color: rgb(204, 204, 204);
        border-right: 30px solid #50626f!important;
    	border-left: 30px solid #50626f!important;
	}
}

a#back_to_top.button.button_js {
	background-color: #263c4d!important;
    color: white!important;
}

.custom-bck-layer{
	/*background: linear-gradient(90deg, rgb(36, 57, 73) 0%, rgb(36, 57, 73) 0%, rgb(81, 127, 164) 100%, rgb(81, 127, 164) 100%);*/
}

.vc-hoverbox-block-inner.vc-hoverbox-front-inner h2{
	background-color: rgba(255, 255, 255, 0.7);
    padding: 20px 0;
}

.woocommerce ul.products li.product .desc{
	background: #fff;
    padding: 5px 5px;
    text-align: center;
    /*position: absolute;*/
    bottom: 0;
    /*width: 100%;*/
    background-color: rgba(38, 60, 77, 0.8);
}

.woocommerce ul.products li.product .desc h4{
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 5px;
}

.woocommerce ul.products li.product .desc h4 a{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 5px;
    color: white;
}

.home .woocommerce ul.products li.product .desc h4 a{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 5px;
    color: white;
}

.woocommerce ul.products li.product .desc .price{
    color:white;
}

.onsale{
	display: none;
}

.single-product .wp-post-image{
	max-width: 300px!important;
    margin: 0 auto!important;
}

.image_links{
	display:none!important;
}

.wpcf7 input, .wpcf7 textarea{
    border-color: rgba(0, 0, 0, 0.46)!important;
}

#Footer {
    background-color: #efefef!important;
    border-top: 1px solid #273d4e;
}

.footer_copy{
	background: linear-gradient(90deg, rgb(36, 57, 73) 0%, rgb(36, 57, 73) 0%, rgb(81, 127, 164) 100%, rgb(81, 127, 164) 100%);
}

 .front-counter .counter{
	background-image: none;
}

 .front-counter .counter p{
    color: #263c4d!important;
    font-size: 17px!important;
}

.front-counter .wpb_column{
	background-color: rgba(253, 253, 253, 0.6);
}

.copyright a{
	color: grey!important;
}

.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img{
	top:auto;
}

.image_frame:hover .image_wrapper .mask:after, .image_frame.hover .image_wrapper .mask:after{
	opacity:0!important;
}

ul.products li:hover{
	opacity: 0.7;
}

.fixed-nav{
	display: none!important;
}

span.menu-word {
    font-size:11px;
    position: absolute;
    left: -60px;
}

span.menu-word-d {
    font-size: 11px;
    position: absolute;
    left: 0;
    top: 25px;
}

@media only screen and (min-width: 1240px){
    span.menu-word {
        display:none;
    }
}

@media only screen and (max-width: 1240px){
    span.menu-word-d {
        display:none;
    }
    span.menu-word {
        display:none;
    }
}

.hideme{
	display:none!important;
}

.wpb_single_image img{
	box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.2);
}

.wpb_single_image.boxed-shadow img:hover{
	opacity: 0.7;
}

@media(max-width:768px){
    .hide-mobile{
        display:none;
    }
}

@media(min-width:768px){
    .hide-desktop{
        display:none;
    }
}

.grecaptcha-badge{
	display: none!important;
}